/*IndaVideo.hu General Style Settings*/

body{ margin: 0; padding: 0; font: 0.8em arial, helvetica, sans-serif; color: #000; }
body.lacomplex {background: url(../images/default/profile/lacomplex.jpg) no-repeat center 28px #144359;}
body.lacomplex #wrapper { margin-top: 50px; }
body.lacomplex .topAdv { display: none; }

/*body.promo {background: url(../images/default/promo/iv_honda.jpg?v=2) no-repeat center 35px #1a1a1a;}*/
/*body.promo { background-position: center top !important; }*/
body.promo.noTopAdv .topAdv { display: none; }
body.promo.noTopAdv[class*="MAINPAGE"] #whitepaper .topAdv { display: block; }
body.promo.noTopAdv.kulfold .topAdv { display: block; }
body.promo #whitepaper .content { margin: -15px 0 15px -15px; }
body.promo #whitepaper #stat { margin: 0; }
body.promo #whitepaper #upload-form .content { margin: 2px 0 0; }
body.promo #indapass_bar { position: relative; z-index: 1000; }
body.promo #ivContent { box-shadow: 0 55px 40px 5px rgba(0,0,0,0.3); }
body.promo #wrapper { margin-top: 20px;/*20px;*//*122px*/ }
body.promo.noTopAdv #wrapper { margin-top: 100px;/*20px;*//*122px*/ }
body.promo.MAINPAGE_default #wrapper { margin-top: 20px;/*20px;*//*122px*/ }
body.promo.MAINPAGE_default.noTopAdv #wrapper { margin-top: 100px;/*20px;*//*122px*/ }
body.promo.promo3 #wrapper { margin-top: 0; }
body.promo #telenor_promo_link { display: block; background: transparent; margin: 0; position: absolute; width: 100%; height: 1180px; z-index: 2; top: -80px; left: 0; }
body.promo.promo2 #telenor_promo_link { background: transparent; }
body.promo #whitepaper { padding: 0 15px 55px; }
body.promo.UPLOAD_upload #ivContent { padding-top: 0; }
body.promo #pagewrapper, body.telenor_promo #wrapper { position: relative; }
body.promo #footer { background: rgb(12,12,12); color: rgb(170, 170, 170) !important; position: relative; z-index: 1000; }
body.promo #footer .content_end { background: rgb(12,12,12); }
body.promo #footer a { color: rgb(170, 170, 170) !important; }
body.promo .av { position: absolute; width: 0; height: 0; overflow: hidden; bottom: 0; right: 0; }
body.promo .header_bg { background: transparent; }
body.promo .topAdv { display: block; margin: 11px auto 5px; position: relative; z-index: 10; }
body.promo.promo3 .topAdv { display: block; }
body.promo.MAINPAGE_index #wrapper { margin-top: 18px; }
body.promo.VIDEO_index #wrapper,
body.promo.BROWSE_index #wrapper { margin-top: 20px;/*20px;*/ }
body.promo.MAINPAGE_index.noTopAdv #wrapper,
body.promo.VIDEO_index.noTopAdv #wrapper,
body.promo.BROWSE_index.noTopAdv #wrapper { margin-top: 100px;/*20px;*/ }
body.promo.MAINPAGE_index #ivContent,
body.promo.VIDEO_index #ivContent,
body.promo.BROWSE_index #ivContent { box-shadow: 0 0 40px 5px rgba(0,0,0,0.3); }
body.promo.MAINPAGE_auto #wrapper { margin-top: 18px; }
body.promo.VIDEO_auto #wrapper,
body.promo.BROWSE_auto #wrapper { margin-top: 20px;/*20px;*/ }
body.promo.MAINPAGE_auto.noTopAdv #wrapper,
body.promo.VIDEO_auto.noTopAdv #wrapper,
body.promo.BROWSE_auto.noTopAdv #wrapper { margin-top: 100px;/*20px;*/ }
body.promo.MAINPAGE_auto #ivContent,
body.promo.VIDEO_auto #ivContent,
body.promo.BROWSE_auto #ivContent { box-shadow: 0 0 40px 5px rgba(0,0,0,0.3); }

body.promo #channelBar .content,
body.promo #channelBar #my_watchlater_videos,
body.promo #channelBar #my_subscribed_videos { margin-left: -15px; }
body.promo .profile_all_playlists .carousel_block { margin: 0 -19px 20px -19px; }

/* telekom award */

body.telekom_award.noTopAdv .topAdv { display: none; }
body.telekom_award #whitepaper .content { margin: -15px 0 15px -15px; }
body.telekom_award #whitepaper #stat { margin: 0; }
body.telekom_award #whitepaper #upload-form .content { margin: 2px 0 0; }
body.telekom_award #indapass_bar { position: relative; z-index: 1000; }
body.telekom_award #ivContent { box-shadow: 0 55px 40px 5px rgba(0,0,0,0.3); }
body.telekom_award #wrapper { margin-top: 20px;/*122px*/ }
body.telekom_award #telekom_promo_link { display: block; background: transparent; margin: 0; position: absolute; width: 100%; height: 1180px; z-index: 2; top: -80px; left: 0; }
body.telekom_award #whitepaper { padding: 0 15px 55px; }
body.telekom_award.UPLOAD_upload #ivContent { padding-top: 0; }
body.telekom_award #pagewrapper, body.telenor_promo #wrapper { position: relative; }
body.telekom_award #footer { background: rgb(12,12,12); color: rgb(170, 170, 170) !important; position: relative; z-index: 1000; }
body.telekom_award #footer .content_end { background: rgb(12,12,12); }
body.telekom_award #footer a { color: rgb(170, 170, 170) !important; }
body.telekom_award .av { position: absolute; }
body.telekom_award .header_bg { background: transparent; }
body.telekom_award .topAdv { display: block; margin: -4px auto 5px; position: relative; z-index: 10; }
body.telekom_award.MAINPAGE_index #wrapper,
body.telekom_award.VIDEO_index #wrapper,
body.telekom_award.BROWSE_index #wrapper { margin-top: 20px; }
body.telekom_award.MAINPAGE_index #ivContent,
body.telekom_award.VIDEO_index #ivContent,
body.telekom_award.BROWSE_index #ivContent { box-shadow: 0 0 40px 5px rgba(0,0,0,0.3); }
body.telekom_award.MAINPAGE_auto #wrapper,
body.telekom_award.VIDEO_auto #wrapper,
body.telekom_award.BROWSE_auto #wrapper { margin-top: 20px; }
body.telekom_award.MAINPAGE_auto #ivContent,
body.telekom_award.VIDEO_auto #ivContent,
body.telekom_award.BROWSE_auto #ivContent { box-shadow: 0 0 40px 5px rgba(0,0,0,0.3); }

body.telekom_award #channelBar .content,
body.telekom_award #channelBar #my_watchlater_videos,
body.telekom_award #channelBar #my_subscribed_videos { margin-left: -15px; }
body.telekom_award .profile_all_playlists .carousel_block { margin: 0 -19px 20px -19px; }

/* kaff */

body.kaff { background: url(../images/film/kaff_pattern.png) transparent; }
body.kaff #wrapper { background: url(../images/film/kaff_fejlec.png) no-repeat center -25px transparent; margin-top: -15px; }
body.kaff #wrapper #header { background: none; }

/* kaff2017 */

/*body.kaff { background: url(../images/film/kaff_pattern.png) transparent; }
*/
body.kaff2017 { background-color: #5a5f62}
body.kaff2017 #wrapper { background: url(../images/film/kaff-fejlec_2017.png) no-repeat center -25px transparent; margin-top: -15px; }
body.kaff2017 #wrapper #header { background: none; }


.indapass-inda-hu
{
	height: 36px !important;
}

#wrapper { z-index:0; }

ul, li { margin:0; padding:0; list-style:none; }
a { outline: none;}
a:link { text-decoration:none; color:#191919; font-family:Arial; font-weight:normal; }
a:hover { color: rgb(77,77,77); }
a:visited { text-decoration:none; color:#191919; font-family:Arial; font-weight:normal; }
a:active { text-decoration:none; color:#191919; font-family:Arial; font-weight:normal; }
.jslink { color:#191919; font-family:Arial; font-weight:normal; } /*color: #009bd5*/

/*#wrapper a span { display:none; }*/

#ivBody {width: 1000px; padding-top: 20px; margin: 0px auto 0 auto; height: auto; background: #fff url(general/wbg.gif); position:relative; top:-8px;}
#ivContent { width: 1000px; margin: 0 auto; }

img.pixel { display: none; }

#page { position: relative; top: -8px; margin:0; padding:0; height: auto; }

#paris_flag {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100000;
}
#passportHeader .icon:before { background : none; }


@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap&subset=latin-ext");


#a_block * {
    -o-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box
}

#a_block {
    font-family: Open Sans, sans-serif;
    color: #323232
}

#a_block section {
    clear: both
}

#a_block a {
    text-decoration: none
}

#a_block .col {
    float: left
}

#a_block .col-2 {
    width: 50%
}

#a_block @media (max-width:640px) {
    .col-2 {
        width: 100%
    }

}

#a_block .center {
    text-align: center
}

#a_block .right {
    text-align: right
}

#a_block .content-wrapper {
    width: 1000px;
    margin: 0 auto;

}

#a_block @media (max-width:1000px) {
    .content-wrapper {
        width: 100%
    }

}

#a_block .content-wrapper section:not(.adblock-info-turnoff) {
    padding: 55px 70px
}

#a_block .adblock-info-turnoff {
    height: 500px;
}

#a_block .triangle, .adblocker-tab:before, .adblocker-tab:after {
    content: "";
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    display: block;
    margin: 0 auto;
    position: absolute;
    border-style: solid;
    border-width: 0 10px 10px 10px
}

#a_block .hand {
    width: 70px;
    height: 70px;
    display: block;
    margin: 0 auto 20px;
    background-image: url(../images/default/blokk/hand.svg);
    background-repeat: no-repeat;
    background-size: 89%
}

#a_block .adblock-info-description {
    width: 100%;
    display: flex;
    padding: 55px 70px;
    margin-bottom: 50px;
    background-color: #f1f1f1
}

#a_block @media (max-width:640px) {
    .adblock-info-description {
        text-align: center
    }

}

#a_block .adblock-info-description .content-wrapper {
    width: 1000px
}

#a_block @media (max-width:1000px) {
    .adblock-info-description .content-wrapper {
        width: 100%
    }

}

#a_block .adblock-info-description h2 {
    margin-bottom: 50px
}

#a_block .adblock-info-description .col-2 {
    margin-bottom: 20px
}

#a_block .adblock-info-description .col-2:nth-of-type(odd) {
    padding-right: 50px
}

#a_block @media (max-width:640px) {
    .adblock-info-description .col-2:nth-of-type(odd) {
        padding-right: 0
    }

}

#a_block .adblock-info-description .col-2:nth-of-type(odd):not(:first-of-type):not(:last-of-type) {
    margin-top: -50px
}

#a_block @media (max-width:640px) {
    .adblock-info-description .col-2:nth-of-type(odd):not(:first-of-type):not(:last-of-type) {
        margin-top: 0
    }

}

#a_block .adblock-info-description .col-2:nth-of-type(odd):last-of-type {
    margin-top: -80px
}

#a_block @media (max-width:640px) {
    .adblock-info-description .col-2:nth-of-type(odd):last-of-type {
        margin-top: 0
    }

}

#a_block h2 {
    margin-top: 0;
    font-weight: 700;
    text-align: center;
    color: #bd171e
}

#a_block .adblock-info-top button {
    border: 0;
    cursor: pointer;
    font-weight: 600;
    font-size: 14px;
    display: block;
    margin: 20px auto;
    height: 45px;
    padding: 0 20px;
    line-height: 45px;
    color: #fff;
    background-color: #bd171e
}

#a_block .adblock-info-top button:focus {
    outline: 0
}

#a_block .adblocker-logos {
    margin: 20px 0
}

#a_block .adblocker-logos a {
    display: inline-block
}

#a_block .adblocker-tab {
    width: 100%;
    display: block;
    position: relative;
    padding: 40px 0;
    border-top: 1px solid #ababab
}

#a_block @media (max-width:640px) {
    .adblocker-tab {
        text-align: center
    }

}

#a_block .adblocker-tab:before {
    top: -10px;
    z-index: 2;
    border-color: transparent transparent #fff transparent
}

#a_block .adblocker-tab:after {
    top: -11px;
    z-index: 1;
    border-color: transparent transparent #ababab transparent
}


#a_block .adblocker-tab ol {
    padding: 0;
    margin: 0
}

#a_block .adblocker-tab ol li {
    font-weight: bold;
    margin-bottom: 30px;
    margin-left: 20px
}

#a_block .adblocker-tab ol li p {
    font-weight: normal;
    margin-left: 10px
}

#a_block .adblocker-tab ol li p span {
    font-weight: bold;
    margin-right: 3px;
}


#a_block .adblocker-tab .col {
    padding: 10px
}

#a_block @media (max-width:640px) {
    .adblocker-tab .col.right {
        text-align: center
    }

}

#a_block .adblocker-tab .col img {
    max-width: 100%
}

#a_block .adblocker-tab#adblocker-tab-1:before, .adblocker-tab#adblocker-tab-1:after {
    left: -50px
}

#a_block .adblocker-tab#adblocker-tab-2:before, .adblocker-tab#adblocker-tab-2:after {
    left: 50px
}